Filewatcher File Search File Search
Catalog
Content Search
» » » » »

Version-Requirements-0.101021.tar.gz

Homepage:-
Package version:-
Architecture:-
Distribution:FreeBSD distfiles
Filename:Version-Requirements-0.101021.tar.gz

/Version-Requirements-0.101021/README


This archive contains the distribution Version-Requirements,
version 0.101021:

  a set of version requirements for a CPAN dist

This software is copyright (c) 2010 by Ricardo Signes.

This is free software; you can redistribute it and/or modify it under
the same terms as the Perl 5 programming language system itself.



/Version-Requirements-0.101021/t/release-pod-syntax.t

#!perl

BEGIN {
  unless ($ENV{RELEASE_TESTING}) {
    require Test::More;
    Test::More::plan(skip_all => 'these tests are for release candidate testing');
  }
}

use Test::More;

eval "use Test::Pod 1.41";
plan skip_all => "Test::Pod 1.41 required for testing POD" if $@;

all_pod_files_ok();

/Version-Requirements-0.101021/Changes

Revision history for Version-Requirements

0.101021  2011-12-30 15:39:56 America/New_York
          DEPRECATED DEPRECATED DEPRECATED DEPRECATED

          Version::Requirements is now DEPRECATED

          Use CPAN::Meta::Requirements, which is a drop-in replacement.

0.101020  2010-04-12 09:08:26 America/New_York
          add finalization with ->finalize and ->is_finalized

0.101010  2010-04-11 
more»

/Version-Requirements-0.101021/LICENSE

This software is copyright (c) 2010 by Ricardo Signes.

This is free software; you can redistribute 
more»

Browse inside Version-Requirements-0.101021.tar.gz

         [DIR]Version-Requirements-0.101021/ (10)

Download Version-Requirements-0.101021.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com